<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>We Only Find Them When They're Dead</Series>
  <Number>8</Number>
  <Web>https://www.comixology.com/We-Only-Find-Them-When-They-re-Dead-8/digital-comic/958585</Web>
  <Summary>Tensions come to a head between the Harvesters and the Worshippers at Malik's Flight as Marlyn Chen's true plan is revealed.

Meanwhile, Jason will find himself embroiled in a conspiracy and heist that makes Captain Malik's original quest pale in comparison.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB958585], [ASINB09BBXFQQZ]</Notes>
  <Publisher>BOOM! Studios</Publisher>
  <Genre>Action/Adventure, Science Fiction</Genre>
  <PageCount>32</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
